0
Answered

Как правильно настроить "Минимальная версия приложения водителя"?

bee.taxi 4 years ago updated by Semion Rubanenko 4 years ago 1

Подскажите, как правильно настроить "Минимальная версия приложения водителя"? 

Я в системных настройках поставил 2.9.8.1444

Это верно? Или как правильно? Не уверен, что работает